[Source-applicationVersion]
dataSourceCommonSettings\activeState=true

[Source-locale]
dataSourceCommonSettings\activeState=true

[Source-places]
dataSourceCommonSettings\activeState=true

[Source-platform]
dataSourceCommonSettings\activeState=true

[Source-qtVersion]
dataSourceCommonSettings\activeState=true

[Source-screens]
dataSourceCommonSettings\activeState=true

[Source-settings]
dataSourceCommonSettings\activeState=true

[Source-startCount]
dataSourceCommonSettings\activeState=true

[Source-usageTime]
dataSourceCommonSettings\activeState=true

[UserFeedback]
ApplicationStartCount=212
ApplicationTime=1742180
